.u-section-1 .u-sheet-1 {
  min-height: 1204px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 21px auto 0 93px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 500px 0 0;
}

.u-section-1 .u-image-1 {
  width: 480px;
  height: 327px;
  margin: -394px 0 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 87px 0 0 500px;
}

.u-section-1 .u-image-2 {
  width: 471px;
  height: 314px;
  margin: 17px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -310px 0 0 500px;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  width: 332px;
  margin: 53px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 50px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    margin-right: 240px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 240px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-left: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1813px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 347px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -641px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 355px;
    margin-right: 184px;
    margin-left: 204px;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 94px;
    margin-left: 114px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2059px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    height: 232px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 227px;
    margin-top: 552px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: -759px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 258px;
    margin-right: 0;
    margin-left: 8px;
  }
}